Subject: bug#37667: 27.0.50; Tab Bar display problems with more than 5 tabs

From: Juri Linkov <[email-masked]>
Date: Tue, 15 Oct 2019 20:54:10 +0300

>> > Btw, as long as we are optimizing the tab-bar appearance: I think the
>> > choice of the colors of the current and non-current tabs should be
>> > reversed: the lighter color is more appropriate for "inactive" than
>> > the darker one.  Alternatively, use some non-gray color for the
>> > current tab (I personally think these gray colors are too dull).
>>
>> The current color scheme is the same as used in Web browsers where the
>> current tab has the lighter color, so users are accustomed to such
>> palette.  Here is comparison of colors (at the bottom is Chromium):
>
> Chromium has additional visual queues for the current tab (as do other
> browsers), while we don't.

Soon I'll finish implementing the same visual cues for Emacs tabs.